html, body
{
    height: 100%;
}
html, body, a, strong, ul, li
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
}

ol, ul
{
    list-style: none;
}

body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 62.5%;
    background: #f2f2f2;
}
strong
{
    font-weight: bold;
}
a
{
    text-decoration: none;
    color: #006666;
}
a:hover
{
    text-decoration: underline;
}
ul#myICButtons
{
    float: right;
    background: url('/20120802111038oe_/http://myic.ic.nhs.uk/images/precedent/globalNavRight.jpg') no-repeat right bottom;
}
#myICButtons li
{
    float: left;
    font-size: 1.3em;
    margin: 10px 10px 0 0;
}
#myICButtons li.first
{
    border-right: 1px solid #006666;
    padding: 0 10px 0 0;
    font-weight: bold;
    color: #333;
}
#myICButtons li a
{
    border-right: 1px solid #006666;
    padding-right: 10px;
}
#myICButtons li.last a
{
    border: 0; /* no border on last link */
}
#myICButtons li.help
{
    padding-right: 10px;
    border-right: 1px solid #006666;
}
#myICButtons li.help, #myICButtons li.login
{
    font-weight: bold;
}
#myICButtons li.help a, #myICButtons li.login a
{
    color: #fff;
    background: #007AC1;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 2px 10px;
    display: block;
    border: 0;
}
